## golang-github-urfave-negroni 0.2.0

=== debian/changelog ===
golang-github-urfave-negroni (0.2.0-3) unstable; urgency=medium

  * Team Upload
  * Drop runtime dependency on golang-go (this would allow other packages build
    depending on it to build with golang-any)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Aug 2021 22:53:31 +0530

golang-github-urfave-negroni (0.2.0-2) unstable; urgency=medium

  * Team Upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Build with golang-any (enable building on archs without golang-go)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Aug 2021 22:04:25 +0530

golang-github-urfave-negroni (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #841640)

 -- Free Ekanayaka <freee@debian.org>  Fri, 21 Oct 2016 14:26:54 +0000
