=== debian/control ===
Source: golang-github-urfave-negroni
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/urfave/negroni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-negroni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-negroni.git
XS-Go-Import-Path: github.com/urfave/negroni

Package: golang-github-urfave-negroni-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Idiomatic HTTP Middleware for Golang
 Negroni is an idiomatic approach to web middleware in Go. It is tiny,
 non-intrusive, and encourages use of net/http Handlers.
 .
 If you like the idea of Martini (https://github.com/go-martini/martini),
 but you think it contains too much magic, then Negroni is a great fit.
 .
 This is the library formerly known as github.com/codegangsta/negroni (Github
 will automatically redirect requests to it).
