=== debian/watch ===
version=4
https://github.com/urfave/negroni/releases /urfave/negroni/archive/v(.+)\.tar\.gz
